Subject: Re: Claim for earliest Darwin celebration

From: [email-masked]
Date: Sun, 16 Jan 2005 19:21:50 EST

Hello Fred:
 
 I'm delighted that you gave us a bit of  the history of your Phylum Feast, 
it sounds like a splendid way to Celebrate the  Great man's Birthday! As we say 
at the beginning of our very  brief history of Darwin Day, we are sure that 
there are others who  have celebrated his birthday in the past and if they will 
contact us we will be  happy to include them. I guess the point is that we 
are trying to reach out to  all Science enthusiasts to invite them to join the 
fun and in doing so to help  us teach the general public more about science and 
that's just what your family  has been doing!! Keep up the good work and we 
will include you Phylum Feast in  our history as soon as we can find time to 
update the page. We will also include  some of your links.
 
Best wishes to you Fred, I understand from  David that he has helped you with 
the changes that you wished to  make.
 
Bob Stephens.
 
In a message dated 1/13/05 3:36:13 PM Pacific Standard Time,  
[email-masked] writes:

You say  on your website that "Darwin Day was initiated in 1994", but as
we note at  http://pinicola.ca/darwind2.htm "We first marked Darwin's Day
with a Phylum  Feast on Haida Gwaii [the Queen Charlotte Islands, British
Columbia] in  1989, with a meal that included salvaged Minke Whale meat,
smoked Turkey  slices, pickled Herring, Soft-shell Clams, commercial
escargot, shrimp,  & Ostrich Fern fiddleheads, Onions, Rice, Pecans, and
Spinach." I don't  know how interested in tracing the history of every
last Darwin's Day  tradition, but that's the first date our family
actually got around to  doing something instead of just thinking it would
be a good  idea.

fred.